<!DOCTYPE html>
<html>
  <head>
    <title>RailsRakeSeed</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= stylesheet_link_tag 'application', 'https://cdn.jsdelivr.net/npm/uikit@3.11.1/dist/css/uikit.min.css', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
    <div class="uk-container uk-margin-large-top">
      <%= yield %>
    </div>
  </body>
</html>
